// 专利挖掘相关方法
export const taskPatentMining = {
  data() {
    return {
      
    }
  },
  mounted() {
    
  },
  methods: {
    // 新增文件分配任务成功
    isCreate(val) {
      if (val == '新增成功') {
        this.getList()
      }
    },
    // 新增审核任务成功（文件审核任务）
    isSuccess(val) {
      if (val == '新增成功') {
        this.getList()
      }
    },
    // 创建任务事件
    createTask() {
      this.$refs.createTaskDialog.open({})
    },
  },
}